/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"placeOption" = "Text na cestě";
"layoutMode" = "Modus layoutu";
"baselineOffset" = "Odsazení účaří";
"textStyle" = "Styl textové cesty";
"textString" = "Text na cestě";
"alignment" = "Přiřazení textové cesty";